/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/

body
{
	background: rgb(27,75,145);
}

body,input,textarea,select
{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 11pt;
	line-height: 1.75em;
}

h1,h2,h3,h4,h5,h6
{
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 300;
}
	
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
{
	color: inherit;
	text-decoration: none;
}
h1.name {
	font-weight:inherit;
}
h1 span {
	text-transform:none;
	font-size:0.7em;
	letter-spacing: 2px;
}
header h2 
{
	font-size: 2.5em;
}
strong, b
{
	font-weight: bold;
	color: #000000;
}
em, i
{
	font-style: italic;
}

a
{
	color: #ff0000;
}

sub
{
	position: relative;
	top: 0.5em;
	font-size: 0.8em;
}
	
sup
{
	position: relative;
	top: -0.5em;
	font-size: 0.8em;
}
	
hr
{
	border: 0;
	border-top: solid 1px #ddd;
}
	
blockquote
{
	border-left: solid 0.5em #ddd;
	padding: 1em 0 1em 2em;
	font-style: italic;
}
	
p, ul, ol, dl, table
{
	margin-bottom: 1em;
}
p, .servB{
	font-size: 1.2em;
}

/* Sections/Articles */
section,
article
{
    margin-bottom: 2em;
}
section > :last-child,
article > :last-child
{
	/* margin-bottom: 0; */
}
section:last-child,
article:last-child
{
	/* margin-bottom: 0; */
}
.row > section,
.row > article
{
	margin-bottom: 0;
}

/* Кнопки */
.button
{
	position: relative;
	display: inline-block;
	margin-top: 0.5em;
	padding: 0.50em 1.5em;
	background: #ef8369;
	border-radius: 6px;
	border: 0;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 1.1em;
	color: #FFF;
	-moz-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
	-webkit-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
	-o-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
	-ms-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
	transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
	cursor: pointer;
}
.button:hover
{
	background: #de3d27;
	color: #FFF !important;
}

/* Логотип */
#logo
{
	position: absolute;
	left: 0em;
	top: 1.5em;
}
#logo a
{
	color:rgb(114,114,113);
	text-decoration: none;
	font-size: 2.8em;
	letter-spacing: 4px;
	font-weight: 400;
}

#header
{
	background: #FFF;
}
#header .container
{
	position: relative;
	padding: 4em 0em;
	z-index: 10;
}
#header .logo_img{
	position: absolute;
	left: 18em;
	top: 1.0em;
}

/* Меню */
#nav
{
	position: absolute;
	right: 0em;
	top: 2.2em;
	z-index: 100;
}
#nav > ul > li
{
	float: left;
}
#nav > ul > li:last-child
{
	padding-right: 0;
}

#nav li.active a
{
	font-weight: bold;
	border:2px solid rgb(27,120,56);
	border-radius: 5px;
	color: #1B7838;
}

#nav > ul > li > a,
#nav > ul > li > span {
	display: block;
	/*margin-left: 0.7em;
	padding: 0.80em 1em;*/
	letter-spacing: 0.06em;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 1.1em;
	outline: 0;
	color: #333;
}

#nav > ul {
	/*display: none;*/
}

.menu-dropdown {
	position: absolute;
	right: 0em;
	top: 2.2em;
	display: block;
	font-weight: bold;
	border:2px solid rgb(27,120,56);
	border-radius: 5px;
	padding: 0.80em 1em;
	color: #1B7838;
	letter-spacing: 0.06em;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 1.1em;
	outline: 0;
}

.menu-dropdown img {
	height: 16px;
	margin: 0 5px 0 0;
	top: 2px;
	position: relative;
}

/* Main */
#page
{
	position: relative;
	background: #fff;
	padding: 4em 0em;
}

.blockname
{
	font-size: 2.5em;
	line-height: 1.1em;
	padding: 0 0 1em 0;
	color: #069;
}

.sidebar header h2
{
	font-size: 1.6em;
	text-align: center;
}
.sidebar header{
	margin-bottom: 1.5em;
	margin-top: 1em;
}

/* Featured */
#featured
{
	/*position: relative;*/
	padding: 2em 0em;
}
#featured h3
{
	font-weight: 500;
}
#featured .box
{
	background: #FFF;
	padding: 1.4em;
    max-width: 350px;
    margin: auto;
}
#featured .box p
{
	height: 75px;
}
/* Картинки */
.image
{
	/*display: inline-block;*/
}
.image img
{
	display: block;
	height: 160px;
    margin: auto;
    margin-bottom: 1.5em;
}
.image.left
{
   float: left;
   margin: 0 2em 2em 0;
}

#agiks_logo {
    float: right;
}

#agiks_copyright {
  padding-right: 12%;
}

.justified
{
	text-align: justify;
}

@media only screen and (max-width: 980px) {
#page {
	padding: 2.0em 0em;
}

#nav .menu_expanded {
	display: block;
}
#nav {
    width:100%;
    float:none;
    padding:0;
    margin-top: 70px;
	/*border-bottom:1px solid #666;*/
  }
  #nav > ul {
    border:1px solid #666;
    background:#CDF4D9;/*#fff;*/
	display: none;
  }
    #nav > ul > li {
    /*border-bottom:1px solid #666;*/
     background:#CDF4D9;/*#fff;*/
	 /*background:#fff;*/
	float:none;
  }
  #nav li ul,
  #nav li:hover ul {
    display:block;
    position:static;
    background:#fff;
    padding:0;
    border:0;
    text-align:left;
    width:auto;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
    width:auto;
  }
  #nav li{
    display:block;
    text-align:left;
    width:auto;
    margin:0;
    padding:0;
    /*border:1px solid #666;*/
    border-bottom:0;
    line-height:1.2;
  }
  #nav li:hover{
    background:#f1f1f1;
  }
  #nav li.active a
	{
		font-weight: bold;
		border: none;
		border-left: 3px solid #1B7838;
		border-radius: 0px;
		/*border:2px solid rgb(27,120,56);
		border-radius: 5px;*/
		color: #1B7838;
	}
  /*#nav li.active:hover{
    background:transparent;
  }*/
  
  #nav li li {
    border:0;
    border-top:1px solid #666;
    line-height:1.2;
    background:#F9F9F9;
  }
  
  #nav li a,
  #nav li ul a {
    display:block;
    padding:12px;
    margin-right:30px;
  }
  
  #nav li ul a {
      padding-left:26px;
  }
  #nav li ul a:hover {
    background:transparent;
  }
  
  #nav li ul ul a {
    padding-left:36px;
  }

  #agiks_logo {
    float: none;
  }

  #agiks_copyright {
    padding-right: 0;
  }
}

@media only screen and (min-width: 981px) {
	.menu-dropdown {
		display: none;
	}
	#nav > ul {
		display: block;
	}
}

@media only screen and (min-width: 1180px) {
	#nav > ul > li > a,
	#nav > ul > li > span {
		margin-left: 0.7em;
		padding: 0.80em 1em;
	}
}

@media only screen and (min-width: 981px) and (max-width:1179px) {
    #nav {
       right: -2.5em;
    }

	#nav > ul > li > a,
	#nav > ul > li > span
	{
		padding: 0.80em 0.7em;
	}

    /* Features */
    .image.left
    {
	    float: none;
	    margin: 0;
    }

    #featured .box p
{
	height: 40px;
}
}

/* Слайдер */
.rslides_img{
	width:100%;
	margin:auto;
	text-decoration: none;
	height: 300px;
	border-top: 1px solid #727271;
	border-bottom: 1px solid #727271;
}
.rslides_in {
	position: relative; 
	top: 50px; 
	margin: auto;
	text-decoration: none;
	height: 215px;
	width: 600px;
	background-color: rgba(255,255,255,0.7);
	margin-right: 300px;
	float: right;
}
.rslides_link{
	float: right;
	margin-right:25px;
}
.rslides_link img{
	position: relative;
	height:100px;
	top: 85px;
}
.rslides_name{
	position: relative;
	display: table-cell;
	height: 210px;
	padding: 5px 30px;
	margin: 0;
	vertical-align: middle;
	font-size: 2.2em;
	line-height: 1.5em;
	color: #000;
	text-decoration: none;
	cursor: default;
	text-shadow: 2px 8px 6px rgba(0,0,0,0.2),
				0px -5px 35px rgba(255,255,255,0.3)
}
.rslides_name span{
	font-weight:bold;
}
.rslides {
	margin: 0 auto 40px;
}
.slider_container {
	position: relative;
	float: left;
	width: 100%;
	min-width: 960px;
	padding-bottom: 3em;
}
.slider {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.slider li {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
}
.slider_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(255,255,255,0);
	top: 40%;
	left: 0;
	opacity: 0.7;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 91px;
	width: 42px;
	background: transparent url("../images/slide/slide_arrows.png") no-repeat left top;
	margin-top: -40px;
}
.slider_nav:active {
	opacity: 1.0;
}
.slider_nav.next {
	left: auto;
	background-position: right top;
	right: 0;
}

/* Footer */
#footer
{
	position: relative;
	color: #fff;
	text-align: center;
	padding-bottom: 1em;
}

#footer .container a.web
{
	color:#94d1f4;
}

/* Услуги оператора */
.servB ul, ul.servB
{
	list-style: disc;
	padding-left:20px;
}

p.warning
{
	color:red;
	font-weight:bold;
}

p.list_header
{
	font-weight: bold;
}